#include "FilesInformation.h"


FFilesInformation::FFilesInformation()
{
	this->onDiskPakCount = 0;
	this->expectedPakCount = 0;
	this->pakMountCount = 0;
	this->onDiskUcasCount = 0;
	this->expectedUcasCount = 0;
	this->signedPakDelta = 0;
	this->encryptionDelta = 0;
	this->flagReaderCheckSignature = 0;
	this->flagWorkerCheckSignature = 0;
	this->execCount = 0;
	this->onDiskPakSizes = TArray<int64>();
	this->expectedPakSizes = TArray<int64>();
	this->onDiskUcasSizes = TArray<int64>();
	this->expectedUcasSizes = TArray<int64>();
	this->runtimeLibraries = TEXT("");
}
